"09zt4o" = "Ajouter ${content} ${url} à la note ${note}";

"0nQWCc" = "Dossier de destination";

"1A8sRf" = "dossier par défaut";

"1QwXrV" = "Trouve des dossiers";

"1eHsqe" = "Nom";

"1jKQao" = "À quelle note souhaitez-vous ajouter du contenu ?";

"244Yec" = "Nom";

"2CnqF5" = "Créer le dossier ${name}";

"2ISPdd" = "Que souhaitez-vous noter ?";

"2QtO1F" = "Thème";

"2VmCQq" = "Que souhaitez-vous noter ?";

"2afuh2" = "Tâche";

"3J0GkR" = " Quel nom de dossier recherchez-vous ?";

"4oYyRT" = "Quel serait le dossier ${name} ?";

"52CwcA" = "Note";

"58ZaDT" = "Ajouter à la note";

"5Kwn1B" = "Quel ${folder} souhaitez-vous ouvrir ?";

"5NJlBK" = "Aucune note n’est ouverte";

"5kTEwP" = "Affiche le dossier indiqué";

"5tfHks" = "Dossiers";

"62RrjA" = "Note";

"6BRmST" = "Exporter une note en image";

"6ZceOH" = "Note";

"6jgNzY-YCNXYD" = "Ajouter Contenu du fichier texte ${text} à la note ${note}";

"6jgNzY-ZwG0By" = "Ajouter Texte ${text} à la note ${note}";

"6jgNzY-cAMwvu" = "Ajouter Tâche ${text} à la note ${note}";

"6jgNzY-m8Vufn" = "Ajouter URL ${text} à la note ${note}";

"6jgNzY-wquYpN" = "Ajouter Fichier ${text} à la note ${note}";

"6nANro-YCNXYD" = "Il y a ${count} options correspondant à ‘Contenu du fichier texte’.";

"6nANro-ZwG0By" = "Il y a ${count} options correspondant à ‘Texte’.";

"6nANro-cAMwvu" = "Il y a ${count} options correspondant à ‘Tâche’.";

"6nANro-m8Vufn" = "Il y a ${count} options correspondant à ‘URL’.";

"6nANro-wquYpN" = "Il y a ${count} options correspondant à ‘Fichier’.";

"6zkGdY" = "Contenu du fichier texte";

"7CSVB2" = "Définit le thème de l’interface";

"7IMZUF" = "Crée un nouveau dossier avec le nom indiqué";

"7b30yb" = "Affiche la note indiquée dans SideNotes. Remarque : cette action est présente pour la compatibilité avec une ancienne version de SideNotes. Elle ne fonctionne pas avec SideNotes Mobile et ne doit plus être utilisée.";

"7zLNfs" = "Créer le dossier ${name}";

"80RChC" = "Créer un dossier";

"8JdYUm" = "Pour confirmer, vous vouliez dire ‘${folders}’ ?";

"8KGkbC" = "Il y a ${count} options correspondant à ‘${note}’.";

"8TwMHI" = "Thème";

"8UDkhF-YCNXYD" = "Pour confirmer, vous vouliez dire ‘Contenu du fichier texte’ ?";

"8UDkhF-ZwG0By" = "Pour confirmer, vous vouliez dire ‘Texte’ ?";

"8UDkhF-cAMwvu" = "Pour confirmer, vous vouliez dire ‘Tâche’ ?";

"8UDkhF-m8Vufn" = "Pour confirmer, vous vouliez dire ‘URL’ ?";

"8UDkhF-wquYpN" = "Pour confirmer, vous vouliez dire ‘Fichier’ ?";

"8ZLuvD" = "Dossier actuel";

"9U0xpo" = "Type de contenu de la note";

"9Z9vUT" = "Apparence";

"9n5zo5" = "Afficher le dossier";

"9njxuT-YCNXYD" = "Ajouter Contenu du fichier texte ${url} à la note ${note}";

"9njxuT-ZwG0By" = "Ajouter Texte ${url} à la note ${note}";

"9njxuT-cAMwvu" = "Ajouter Tâche ${url} à la note ${note}";

"9njxuT-m8Vufn" = "Ajouter URL ${url} à la note ${note}";

"9njxuT-wquYpN" = "Ajouter Fichier ${url} à la note ${note}";

"A4PlVu-DfS0R8" = "Pour confirmer, vous vouliez dire ‘actuel’ ?";

"A4PlVu-MEHx7U" = "Pour confirmer, vous vouliez dire ‘sombre’ ?";

"A4PlVu-dDsefd" = "Pour confirmer, vous vouliez dire ‘selon les réglages système’ ?";

"A4PlVu-tltVGm" = "Pour confirmer, vous vouliez dire ‘clair’ ?";

"AI9ZaB" = "Ajoute du texte à la note";

"AIJCMB" = "Note actuelle";

"Aw90Jq" = "Quel texte souhaitez-vous rechercher ?";

"B8ZSqF" = "Exporter la note ${note} en image";

"BI8VIR" = "dossier";

"BrRC5p" = "Pour confirmer, vous vouliez dire ‘${note}’ ?";

"C6DE4w" = "nom";

"Cryjq9" = "Nom";

"D9rYxQ" = "Affiche la note ${note}";

"DBmoqx" = "Créer un dossier (Legacy)";

"DVksuL" = "Dossier";

"DXqFJl" = "Trouver des thèmes";

"DfS0R8" = "actuel";

"DhEOvp" = "Note";

"DmuTCo" = "Trouver des thèmes";

"EZ46R5" = "Afficher la note ${note}";

"Ea37nL" = "Note";

"Fyq62z" = "Afficher la note";

"G94ibo" = "Texte";

"Gwzm9B" = "Afficher la note indiquée dans SideNotes.";

"HKW66g" = "URL";

"HXR0OB" = "Trouver des dossiers";

"IKYvh2" = "Ajoute du contenu à la note";

"Ioqysu" = "Définir le thème";

"IqmGdu" = "La version iOS / iPadOS de SideNotes prend en charge uniquement les fichiers image";

"Jxtjde-1A8sRf" = "Créer une note avec le texte ${text} dans le dossier par défaut";

"Jxtjde-BI8VIR" = "Créer une note avec le texte ${text} dans le dossier";

"Jxtjde-usCSA6" = "Créer une note avec le texte ${text} dans le dossier actuel";

"L7Dx3N" = "Quel texte souhaitez-vous ajouter à la note ?";

"L89rhg" = "Ajouter ${content} ${task} à la note ${note}";

"LSMRkC" = "Récupère le dossier actuellement ouvert";

"LXVHO7" = "Trouver des dossiers";

"MEHx7U" = "sombre";

"MGkdP5" = "Thèmes";

"MHG09i" = "Note";

"MYGrOn" = "Dossier";

"NN6c4P" = "Le dossier sélectionné n’existe pas";

"NfBh64" = "Contenu";

"Nn214J" = "Trouve des thèmes";

"NyyWfd" = "Dossiers";

"OyczFs" = "Quelle tâche souhaitez-vous ajouter ?";

"Ozly40" = "Choisir un dossier";

"P4NNlQ" = "Dossier actuel";

"PDeIhD" = "Crée un nouveau dossier. Remarque : cette action est présente pour la compatibilité avec une ancienne version de SideNotes. Elle ne fonctionne pas avec SideNotes Mobile et ne doit plus être utilisée.";

"PDtZFQ" = "Pour confirmer, vous vouliez dire ‘${folder}’ ?";

"Pb4eJ1-DfS0R8" = "Il y a ${count} options correspondant à ‘actuel’.";

"Pb4eJ1-MEHx7U" = "Il y a ${count} options correspondant à ‘sombre’.";

"Pb4eJ1-dDsefd" = "Il y a ${count} options correspondant à ‘selon les réglages système’.";

"Pb4eJ1-tltVGm" = "Il y a ${count} options correspondant à ‘clair’.";

"Q9GY1a" = "Créer le dossier ${name}";

"QE561W" = "nom";

"RRUMmq" = "n’importe lequel";

"RaD9A2" = "Ajoute une tâche à la note";

"Rd40mt" = "Fichier";

"RvB4YA" = "Créer une note avec le texte ${text} dans ${place} ${folder}";

"S7a6v8" = "dans";

"SUla28" = "Ajoute un raccourci vers un fichier dans la note. Si le fichier est une image, l’image est copiée dans SideNotes au lieu de créer un raccourci.";

"ShxhJe" = "Il y a ${count} options correspondant à ‘${folder}’.";

"TGZ342-YCNXYD" = "Ajouter Contenu du fichier texte ${textFile} à la note ${note}";

"TGZ342-ZwG0By" = "Ajouter Texte ${textFile} à la note ${note}";

"TGZ342-cAMwvu" = "Ajouter Tâche ${textFile} à la note ${note}";

"TGZ342-m8Vufn" = "Ajouter URL ${textFile} à la note ${note}";

"TGZ342-wquYpN" = "Ajouter Fichier ${textFile} à la note ${note}";

"TRNl70" = "Fichier";

"Tm4NVQ" = "Crée un nouveau dossier";

"TslJ2o" = "Note";

"V8FCwd" = "Votre dossier par défaut n’a pas été choisi ou n’existe plus.";

"VBGO2w" = "Exporter la note indiquée vers un fichier image";

"VYJnV4" = "Trouve des notes";

"WOithd" = "Afficher la note (Legacy)";

"YCNXYD" = "Contenu du fichier texte";

"YXwyhO" = "Dossier";

"YgH5Ei" = "Trouver des notes contenant le texte ${text} dans les dossiers ${folders}";

"YzNDPx" = "Nom";

"Z4zcpz" = "De quel fichier souhaitez-vous importer le contenu ?";

"Z73cbn" = "Ajoute le contenu d’un fichier texte à la note";

"ZMgtpF" = "Récupère tous les thèmes";

"ZYSsA4" = "Titre";

"Zd4byO" = "Créer une note avec le texte ${text} dans ${place}";

"ZeP5rB" = "Contenu";

"ZwG0By" = "Texte";

"a1MIyc" = "Ajoute une URL à la note";

"ahmKP7" = "Aucune note n’est ouverte";

"bMKDoD" = "Ajouter ${content} ${textFile} à la note ${note}";

"bWjOKK-1A8sRf" = "Il y a ${count} options correspondant à ‘dossier par défaut’.";

"bWjOKK-BI8VIR" = "Il y a ${count} options correspondant à ‘dossier’.";

"bWjOKK-usCSA6" = "Il y a ${count} options correspondant à ‘dossier actuel’.";

"bWw8ce" = "Dossier";

"bnyRQi" = "Afficher la note ${note}";

"cAMwvu" = "Tâche";

"cp903r" = "Note actuelle";

"dDsefd" = "selon les réglages système";

"dHvWIb" = "dossiers";

"e5uMsA" = "Pour confirmer, vous vouliez dire ‘${theme}’ ?";

"f4w7pz" = "Thème";

"f7bTfr-1A8sRf" = "Pour confirmer, vous vouliez dire ‘dossier par défaut’ ?";

"f7bTfr-BI8VIR" = "Pour confirmer, vous vouliez dire ‘dossier’ ?";

"f7bTfr-usCSA6" = "Pour confirmer, vous vouliez dire ‘dossier actuel’ ?";

"fLV9eJ" = "Dans quel dossier souhaitez-vous enregistrer la note ?";

"fgM9DO" = "texte";

"fj9qWY-DfS0R8" = "Définir le thème ${theme} avec l’apparence actuel";

"fj9qWY-MEHx7U" = "Définir le thème ${theme} avec l’apparence sombre";

"fj9qWY-dDsefd" = "Définir le thème ${theme} avec l’apparence selon les réglages système";

"fj9qWY-tltVGm" = "Définir le thème ${theme} avec l’apparence clair";

"flSry4" = "Dossier actuel";

"g4W5fv" = "Quelle note souhaitez-vous exporter ?";

"ghBcJY-YCNXYD" = "Ajouter Contenu du fichier texte ${file} à la note ${note}";

"ghBcJY-ZwG0By" = "Ajouter Texte ${file} à la note ${note}";

"ghBcJY-cAMwvu" = "Ajouter Tâche ${file} à la note ${note}";

"ghBcJY-m8Vufn" = "Ajouter URL ${file} à la note ${note}";

"ghBcJY-wquYpN" = "Ajouter Fichier ${file} à la note ${note}";

"giOsvp" = "Il y a ${count} options correspondant à ‘${theme}’.";

"glImXv" = "Créer une note";

"gpDAZQ" = "Il y a ${count} options correspondant à ‘${folders}’.";

"hozIwu" = "Ouvrir le dossier ${folder}";

"iGj2H4" = "À quelle note souhaitez-vous ajouter du texte ?";

"jKmER6" = "Affiche la note ${note}";

"jMzWfK" = "Note actuelle";

"jNC7Tb" = "Créer le dossier ${name}";

"jfAtOD" = "Exporter la note en image";

"k05rz9" = "Ajouter ${content} ${text} à la note ${note}";

"kb6hca" = "Note";

"kh8Ach" = "Quel thème souhaitez-vous définir ?";

"l9KtlN" = "Texte";

"m8Vufn" = "URL";

"maxmzl" = "Chemin";

"nHLJn0" = "Notes";

"p51Mbb" = "Pour confirmer, vous vouliez dire ‘${folder}’ ?";

"pk4HL8" = "Récupère la note actuellement sélectionnée";

"qxK6Se" = "Ajouter ${content} à la note ${note}";

"ryuEcc" = "Quel fichier souhaitez-vous ajouter à la note ?";

"sTOl96" = "Apparence";

"sc0UGd" = "Dossier";

"ti3lQK" = "Trouver des notes";

"ti7gBb" = "Il y a ${count} options correspondant à ‘${folder}’.";

"tltVGm" = "clair";

"uoxta2" = "Ouvrir le dossier indiqué";

"usCSA6" = "dossier actuel";

"v5fWJ4" = "URL";

"vHRcNG" = "Dossier";

"vOVzHe" = "Quelle URL souhaitez-vous ajouter à la note ?";

"vV9azA" = "Récupère tous les dossiers";

"vYT0i4" = "Crée un nouveau dossier avec le nom indiqué. Remarque : cette action est présente pour la compatibilité avec une ancienne version de SideNotes. Elle ne fonctionne pas avec SideNotes Mobile et ne doit plus être utilisée.";

"vmwcyr" = "Modifie le thème de l’interface. Peut aussi définir l’apparence de l’app";

"w94hdS" = "Note";

"wquYpN" = "Fichier";

"wx68qf-YCNXYD" = "Ajouter Contenu du fichier texte à la note ${note}";

"wx68qf-ZwG0By" = "Ajouter Texte à la note ${note}";

"wx68qf-cAMwvu" = "Ajouter Tâche à la note ${note}";

"wx68qf-m8Vufn" = "Ajouter URL à la note ${note}";

"wx68qf-wquYpN" = "Ajouter Fichier à la note ${note}";

"wzmLGr" = "Aucun dossier n’est ouvert";

"xCQhMQ" = "Vous devez d’abord ouvrir un dossier dans SideNotes";

"xax5BN" = "Afficher le dossier ${folder}";

"xfUMlw" = "Crée une nouvelle note dans le dossier indiqué";

"xiGQ3A" = "Trouver des notes contenant le texte ${text} dans les dossiers ${folders}";

"xt6wiz" = "Quelle note souhaitez-vous afficher ?";

"xueat6" = "Aucun dossier n’est ouvert";

"xwXSGs" = "Définir le thème ${theme} avec l’apparence ${appearance}";

"zMw822-YCNXYD" = "Ajouter Contenu du fichier texte ${task} à la note ${note}";

"zMw822-ZwG0By" = "Ajouter Texte ${task} à la note ${note}";

"zMw822-cAMwvu" = "Ajouter Tâche ${task} à la note ${note}";

"zMw822-m8Vufn" = "Ajouter URL ${task} à la note ${note}";

"zMw822-wquYpN" = "Ajouter Fichier ${task} à la note ${note}";

"zmy27m" = "Dossier";

"znKgGE" = "Note";
